<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY dialog.title "Установка программного обеспечения">
<!ENTITY warningText.label "Сайт запрашивает права на установку">
<!ENTITY warningText2.label "Программы могут содержать вирусы, имеющие возможность повредить информацию на вашем компьютере. Поэтому устанавливайте ПО только с сайтов, которым вы доверяете.">
